# Episode release data
# See also series.yaml for documentation of options
---
series: LunaGen Intro
episode: 1
mode: production
title: "Yaml Tutorial | Learn YAML in 18 mins"
poster: s1e01-yaml_tut_yt-nana-600sq.png
status: YAML Intro From YouTube
stylesheets:
   - bkg_earth_limb

description: >
    In lieu of a custom tutorial for LunaGen, this is a tutorial on YouTube
    for YAML syntax, presented by "TechWorld with Nana" I'm also testing
    embedding a video from YouTube.

videos:
    -   id: tutorial
        name: Tutorial
        url: https://www.youtube.com/watch?v=1uFVr15xDGg
        btn: s1e01-yaml_tut_yt-nana-60btn.png
        
product:
   img: om_dvd.png
   url: https://gumroad.com/anansispace?sort=page_layout&tags=lunatics
   title: >
      Open Movie DVD or Download Bundle
   msg1: |
      <b>Open&nbsp;Movie&nbsp;Bundle</b>
      SD&nbsp;&amp;&nbsp;Full&nbsp;HD&nbsp;video, 
      Stereo&nbsp;&amp;&nbsp;5.1&nbsp;Surround,
      Featurettes,
      Tutorials, and Source Files.
      
   msg2: |
      <b>Video/Data&nbsp;DVD</b>
      ($10) or <b>Download&nbsp;Bundle</b>
      (Pay&nbsp;what&nbsp;you&nbsp;want)
      

sponsors:
    full_sponsor: []
          
    logo_sponsors: []
    
    corp_sponsors: []
          
    gold_sponsors: []

    silver_sponsors: []
    
    patron_sponsors: []
    
    backer_sponsors: []

credits:
    main_credits: []
        
    cast_credits: []
            